--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the appropriate data structures to the subclass. Does not allow anonymous subclasses to be created, since they would not be mappable to a table.
full_name: Sequel::Plugins::ClassTableInheritance::ClassMethods#inherited
is_singleton: false
name: inherited
params: (subclass)
visibility: public
